version: 1.0.11
files:
  - url: caue-intranet-1.0.11-mac.zip
    sha512: J3CAj8+cik7IKoxD3vh7zKcYTYInZvbACW4Jmsg7p+eTIqyp+/XsCfuKjcObC9pJK2fv20k0v755L27bBlR+MQ==
    size: 94801569
    blockMapSize: 100112
  - url: caue-intranet-1.0.11.dmg
    sha512: CGJQXStkr8vAI+8cBLtEEzzM8JQiL3bYIbpkzarTjqtWMjRZGVRBt5++j4l41wIMc3mi0C49Iiv8FRk8Liu5lA==
    size: 99101910
path: caue-intranet-1.0.11-mac.zip
sha512: J3CAj8+cik7IKoxD3vh7zKcYTYInZvbACW4Jmsg7p+eTIqyp+/XsCfuKjcObC9pJK2fv20k0v755L27bBlR+MQ==
releaseDate: '2022-03-04T19:21:08.734Z'
